prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
idldir=${prefix}/share/idl/at-spi-1.0

Name: cspi
Description: Accessibility Technology software simple client library
Requires: libspi-1.0
Version: 1.32.0
Libs: -Wl,-R${libdir} -L${libdir} -lcspi
Cflags: -I${includedir}/at-spi-1.0  -I/usr/X11R7/include
